<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="32" start.y="19" goal.x="58" goal.y="24" size="0.60"/>
        <agent id="1" start.x="54" start.y="4" goal.x="28" goal.y="27" size="1.72"/>
        <agent id="2" start.x="43" start.y="30" goal.x="24" goal.y="18" size="1.62"/>
        <agent id="3" start.x="16" start.y="22" goal.x="35" goal.y="16" size="1.73"/>
        <agent id="4" start.x="52" start.y="21" goal.x="5" goal.y="18" size="1.66"/>
    </agents>
</root>
